Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 25 Oct 2021 15:41:17 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">I did not cancel the return.<div dir="auto">I was waiting for the courier to pick up the items. Last message I got is attached. </div>
<div dir="auto"><br></div>
<div dir="auto">S.M.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Oct 25, 2021, 18:44 Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Marielle,<br><br>Thank you for reaching out to us.<br><br>We have attempted to contact you on the registered mobile number (+971581090568) to pick up your order, but you Cancel the return request on 18/10/2021.<br><br>Feel free to get in touch with us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043270653168'>IMG_20211025_193728.jpg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043270653171'>Screenshot_2021-10-25-19-39-40-82_40deb401b9ffe8e1df2f1cc5ba480b12.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3264045